
Redmine - Feature #19437

Upgrade to Rails 4.2.1

2015-03-21 09:34 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 3.0.2   

Resolution:    

Description

Associated revisions

Revision 14144 - 2015-03-20 11:42 - Toshi MARUYAMA

Merged r14135 from trunk to 3.0-stable.

Gemfile: upgrade Rails version to 4.2.1

History

#1 - 2015-03-21 09:36 - Jean-Philippe Lang

- Status changed from New to Closed
